# Sources are shipped in third-party-source
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=744972
source-is-missing share/static/js/jquery-ui-1.10.0.custom.min.js
source-is-missing share/static/js/jquery.modal.min.js
source-is-missing share/static/js/jquery.tablesorter.min.js
source-is-missing share/static/js/chosen.jquery.min.js
source-is-missing share/static/js/dropzone.min.js
source-is-missing share/static/js/jquery-1.11.3.min.js
source-is-missing share/static/js/jquery-ui.min.js
source-is-missing share/static/js/mousetrap.min.js
source-is-missing share/static/RichText/ckeditor.js *
source-is-missing share/static/RichText/lang/af.js *
source-is-missing share/static/RichText/lang/ar.js *
source-is-missing share/static/RichText/lang/bg.js *
source-is-missing share/static/RichText/lang/bn.js *
source-is-missing share/static/RichText/lang/bs.js *
source-is-missing share/static/RichText/lang/ca.js *
source-is-missing share/static/RichText/lang/cs.js *
source-is-missing share/static/RichText/lang/cy.js *
source-is-missing share/static/RichText/lang/da.js *
source-is-missing share/static/RichText/lang/de.js *
source-is-missing share/static/RichText/lang/el.js *
source-is-missing share/static/RichText/lang/en-au.js *
source-is-missing share/static/RichText/lang/en-ca.js *
source-is-missing share/static/RichText/lang/en-gb.js *
source-is-missing share/static/RichText/lang/en.js *
source-is-missing share/static/RichText/lang/eo.js *
source-is-missing share/static/RichText/lang/es.js *
source-is-missing share/static/RichText/lang/et.js *
source-is-missing share/static/RichText/lang/eu.js *
source-is-missing share/static/RichText/lang/fa.js *
source-is-missing share/static/RichText/lang/fi.js *
source-is-missing share/static/RichText/lang/fo.js *
source-is-missing share/static/RichText/lang/fr-ca.js *
source-is-missing share/static/RichText/lang/fr.js *
source-is-missing share/static/RichText/lang/gl.js *
source-is-missing share/static/RichText/lang/gu.js *
source-is-missing share/static/RichText/lang/he.js *
source-is-missing share/static/RichText/lang/hi.js *
source-is-missing share/static/RichText/lang/hr.js *
source-is-missing share/static/RichText/lang/hu.js *
source-is-missing share/static/RichText/lang/is.js *
source-is-missing share/static/RichText/lang/it.js *
source-is-missing share/static/RichText/lang/ja.js *
source-is-missing share/static/RichText/lang/ka.js *
source-is-missing share/static/RichText/lang/km.js *
source-is-missing share/static/RichText/lang/ko.js *
source-is-missing share/static/RichText/lang/ku.js *
source-is-missing share/static/RichText/lang/lt.js *
source-is-missing share/static/RichText/lang/lv.js *
source-is-missing share/static/RichText/lang/mk.js *
source-is-missing share/static/RichText/lang/mn.js *
source-is-missing share/static/RichText/lang/ms.js *
source-is-missing share/static/RichText/lang/nb.js *
source-is-missing share/static/RichText/lang/nl.js *
source-is-missing share/static/RichText/lang/no.js *
source-is-missing share/static/RichText/lang/pl.js *
source-is-missing share/static/RichText/lang/pt-br.js *
source-is-missing share/static/RichText/lang/pt.js *
source-is-missing share/static/RichText/lang/ro.js *
source-is-missing share/static/RichText/lang/ru.js *
source-is-missing share/static/RichText/lang/sk.js *
source-is-missing share/static/RichText/lang/sl.js *
source-is-missing share/static/RichText/lang/sr-latn.js *
source-is-missing share/static/RichText/lang/sr.js *
source-is-missing share/static/RichText/lang/sv.js *
source-is-missing share/static/RichText/lang/th.js *
source-is-missing share/static/RichText/lang/tr.js *
source-is-missing share/static/RichText/lang/ug.js *
source-is-missing share/static/RichText/lang/uk.js *
source-is-missing share/static/RichText/lang/vi.js *
source-is-missing share/static/RichText/lang/zh-cn.js *
source-is-missing share/static/RichText/lang/zh.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/a11yhelp.js *
source-is-missing share/static/RichText/plugins/about/dialogs/about.js *
source-is-missing share/static/RichText/plugins/clipboard/dialogs/paste.js *
source-is-missing share/static/RichText/plugins/colordialog/dialogs/colordialog.js *
source-is-missing share/static/RichText/plugins/div/dialogs/div.js *
source-is-missing share/static/RichText/plugins/find/dialogs/find.js *
source-is-missing share/static/RichText/plugins/flash/dialogs/flash.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/button.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/checkbox.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/form.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/hiddenfield.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/radio.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/select.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/textarea.js *
source-is-missing share/static/RichText/plugins/forms/dialogs/textfield.js *
source-is-missing share/static/RichText/plugins/iframe/dialogs/iframe.js *
source-is-missing share/static/RichText/plugins/image/dialogs/image.js *
source-is-missing share/static/RichText/plugins/link/dialogs/anchor.js *
source-is-missing share/static/RichText/plugins/link/dialogs/link.js *
source-is-missing share/static/RichText/plugins/liststyle/dialogs/liststyle.js *
source-is-missing share/static/RichText/plugins/pastefromword/filter/default.js *
source-is-missing share/static/RichText/plugins/scayt/dialogs/options.js *
source-is-missing share/static/RichText/plugins/smiley/dialogs/smiley.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/specialchar.js *
source-is-missing share/static/RichText/plugins/table/dialogs/table.js *
source-is-missing share/static/RichText/plugins/tabletools/dialogs/tableCell.js *
source-is-missing share/static/RichText/plugins/templates/dialogs/templates.js *
source-is-missing share/static/RichText/plugins/templates/templates/default.js *
source-is-missing share/static/RichText/plugins/wsc/dialogs/wsc.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ar.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/bg.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ca.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/cs.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/cy.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/da.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/de.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/el.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/en.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/eo.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/es.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/et.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/fa.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/fi.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/fr.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/gu.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/he.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/hi.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/hr.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/hu.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/it.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ja.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ku.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/lt.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/lv.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/mk.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/mn.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/nb.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/nl.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/no.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/pl.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/pt-br.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/pt.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ro.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ru.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/sk.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/sl.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/sv.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/tr.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ug.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/uk.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/vi.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/zh-cn.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/ca.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/cs.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/cy.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/de.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/el.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/en.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/eo.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/et.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/fa.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/fi.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/fr.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/he.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/hr.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/it.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/ku.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/lv.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/nb.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/nl.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/no.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/pt-br.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/sk.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/sv.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/tr.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/ug.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/zh-cn.js *
source-is-missing share/static/js/jquery.modal.min.js
source-is-missing share/static/js/jquery.tablesorter.min.js
source-is-missing share/static/RichText/adapters/jquery.js *
source-is-missing share/static/RichText/lang/id.js *
source-is-missing share/static/RichText/lang/si.js *
source-is-missing share/static/RichText/lang/sq.js *
source-is-missing share/static/RichText/lang/tt.js *
source-is-missing third-party-source/devel/third-party/chosen-1.4.2/chosen.jquery.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/ckeditor.js *
source-is-missing third-party-source/devel/third-party/dropzone-4.0.1/dropzone.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/adapters/jquery.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/af.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ar.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/bg.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/bn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/bs.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ca.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/cs.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/cy.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/da.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/de.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/el.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/en-au.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/en-ca.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/en-gb.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/en.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/eo.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/es.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/et.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/eu.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/fa.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/fi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/fo.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/fr-ca.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/fr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/gl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/gu.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/he.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/hi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/hr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/hu.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/id.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/is.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/it.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ja.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ka.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/km.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ko.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ku.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/lt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/lv.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/mk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/mn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ms.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/nb.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/nl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/no.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/pl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/pt-br.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/pt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ro.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ru.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/si.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/sk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/sl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/sq.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/sr-latn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/sr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/sv.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/th.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/tr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/tt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/ug.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/uk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/vi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/zh-cn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/lang/zh.js *
source-is-missing share/static/RichText/plugins/wsc/dialogs/wsc_ie.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/js/sf.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/af.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/en-gb.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/fo.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/fr-ca.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/gl.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/id.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/km.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/ko.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/si.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/sq.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/sr-latn.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/sr.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/th.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/tt.js *
source-is-missing share/static/RichText/plugins/a11yhelp/dialogs/lang/zh.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/af.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/ar.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/bg.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/da.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/en-gb.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/es.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/fr-ca.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/gl.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/hu.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/id.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/ja.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/km.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/ko.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/lt.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/pl.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/pt.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/ru.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/si.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/sl.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/sq.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/th.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/tt.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/uk.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/vi.js *
source-is-missing share/static/RichText/plugins/specialchar/dialogs/lang/zh.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/a11yhelp.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/clipboard/dialogs/paste.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/find/dialogs/find.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/link/dialogs/anchor.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/link/dialogs/link.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/liststyle/dialogs/liststyle.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/pastefromword/filter/default.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/scayt/dialogs/options.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/specialchar.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/table/dialogs/table.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/tabletools/dialogs/tableCell.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/wsc/dialogs/wsc.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/wsc/dialogs/wsc_ie.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/toolbarconfigurator/js/abstracttoolbarmodifier.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/toolbarconfigurator/js/fulltoolbareditor.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/toolbarconfigurator/js/toolbarmodifier.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/toolbarconfigurator/js/toolbartextmodifier.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/af.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ar.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/bg.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ca.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/cs.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/cy.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/da.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/de.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/el.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/en-gb.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/en.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/eo.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/es.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/et.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/fa.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/fi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/fo.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/fr-ca.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/fr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/gl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/gu.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/he.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/hi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/hr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/hu.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/id.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/it.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ja.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/km.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ko.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ku.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/lt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/lv.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/mk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/mn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/nb.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/nl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/no.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/pl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/pt-br.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/pt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ro.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ru.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/si.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/sk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/sl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/sq.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/sr-latn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/sr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/sv.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/th.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/tr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/tt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/ug.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/uk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/vi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/zh-cn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/a11yhelp/dialogs/lang/zh.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/af.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/ar.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/bg.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/ca.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/cs.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/cy.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/da.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/de.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/el.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/en-gb.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/en.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/eo.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/es.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/et.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/fa.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/fi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/fr-ca.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/fr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/gl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/he.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/hr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/hu.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/id.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/it.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/ja.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/km.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/ko.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/ku.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/lt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/lv.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/nb.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/nl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/no.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/pl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/pt-br.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/pt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/ru.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/si.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/sk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/sl.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/sq.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/sv.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/th.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/tr.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/tt.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/ug.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/uk.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/vi.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/zh-cn.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/plugins/specialchar/dialogs/lang/zh.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/old/assets/uilanguages/languages.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/toolbarconfigurator/lib/codemirror/codemirror.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/toolbarconfigurator/lib/codemirror/javascript.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/toolbarconfigurator/lib/codemirror/show-hint.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/old/htmlwriter/assets/outputforflash/swfobject.js *
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/old/htmlwriter/assets/outputforflash/outputforflash.fla
source-is-missing third-party-source/devel/third-party/ckeditor-4.5.3/samples/old/htmlwriter/assets/outputforflash/outputforflash.swf
